<?php
use common\modules\product\models\Brand;
use yii\helpers\Html;
use common\components\artboximage\ArtboxImageHelper;

$brands = Brand::find()->where(['in_menu' => 1])->all();
$content = '';

foreach($brands as $brand){
    $content .= Html::tag('li', Html::a(Html::img(ArtboxImageHelper::getImageSrc($brand->imageUrl, 'brand_item')),\yii\helpers\Url::to(['catalog/brand', 'brand' => $brand->alias]) ));

}


echo Html::tag('ul',$content);

